Index: npl/internetserver/dhcp_conf/dhcp_conf.build
===================================================================
--- npl/internetserver/dhcp_conf/dhcp_conf.build	(revision 5a444e8fc53b1081a821f3b27abe262eac341b72)
+++ npl/internetserver/dhcp_conf/dhcp_conf.build	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -1,1 +1,1 @@
-2
+3
Index: npl/internetserver/dhcp_conf/dhcp_conf.md5
===================================================================
--- npl/internetserver/dhcp_conf/dhcp_conf.md5	(revision 5a444e8fc53b1081a821f3b27abe262eac341b72)
+++ npl/internetserver/dhcp_conf/dhcp_conf.md5	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -1,6 +1,6 @@
-25d052d55580d7fe95617660452fc81a  ./dhcp_conf.pkg
+84ff028a5b03cdd3d538bf3cbb291fd8  ./dhcp_conf.pkg
 fc10c46d9adf40310aedc60ff51a6f9c  ./dhcp_conf.SlackBuild
-5aa1c83aef891e8407c2d345b48ee9b9  ./dhcp_conf.SlackBuild.log.gz
+ad1bb40a3d34a21ade370b95a5d0f1a1  ./dhcp_conf.SlackBuild.log.gz
 cfe8451799a11788e9597a85afe92a14  ./root/etc/dhcpd.conf.new
 bc2a1645a1d85bd372a61eb274b9408a  ./root/etc/postinst.d/post.dhcp
-7a9e4affd6e69bb7ae3ab1b0ba5910f0  ./root/service/run
+7a9e4affd6e69bb7ae3ab1b0ba5910f0  ./root/service/dhcpd/run
Index: npl/internetserver/dhcp_conf/root/service/dhcpd/run
===================================================================
--- npl/internetserver/dhcp_conf/root/service/dhcpd/run	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/dhcp_conf/root/service/dhcpd/run	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,2 @@
+#!/bin/bash
+exec /usr/sbin/dhcpd -f
Index: npl/internetserver/dhcp_conf/root/service/run
===================================================================
--- npl/internetserver/dhcp_conf/root/service/run	(revision 5a444e8fc53b1081a821f3b27abe262eac341b72)
+++ 	(revision )
@@ -1,2 +1,0 @@
-#!/bin/bash
-exec /usr/sbin/dhcpd -f
Index: npl/internetserver/ipset/ipset.SlackBuild
===================================================================
--- npl/internetserver/ipset/ipset.SlackBuild	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset.SlackBuild	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,81 @@
+#!/bin/bash
+
+##NEED:...
+#DEP:linux_src
+#NEED:linux
+#DEP:libmnl
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#Archive of the sourcefiles to unpack 
+SRC_ARC=`ls *.tar.* *.zip 2>/dev/null`
+
+#Version of the sourcefiles
+VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g' | sed 's/\.zip$//g'`
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+#from this point on, exit on errors:
+set -e
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC 
+
+#Directory where the sourcefiles are unpacked. 
+#(you might have to adjust this if autodetection fails)
+SRC_DIR=`ls -c|head -1`
+
+#apply patches
+#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
+
+pushd $SRC_DIR 
+
+#AUTOMAKE: Configure
+#Some usefull stuff you sometimes need to set:
+#export LDFLAGS="-L/usr/X11/lib/ -L/usr/lib/mysql/"
+#export LD_LIBRARY_PATH=/usr/lib/mysql
+#export VPATH=$LD_LIBRARY_PATH
+#export CFLAGS="-std=c89"
+#export CFLAGS="-fgnu89-inline" #If "multiple definition of `foo'" Also see http://gcc.gnu.org/gcc-4.3/porting_to.html
+MAKE_OPTS=""
+./configure --prefix=/usr  || exit 1
+
+#AUTOMAKE: Compile
+make $MAKE_OPTS || exit 1
+
+#AUTOMAKE: Test (optional)
+if grep ^test: Makefile; then
+	make pkgconfigdir=/usr/lib/pkgconfig $MAKE_OPTS install || exit 1
+	make $MAKE_OPTS test || exit 1
+elif grep ^check: Makefile; then
+	make pkgconfigdir=/usr/lib/pkgconfig $MAKE_OPTS install || exit 1
+	make $MAKE_OPTS check || exit 1 
+fi
+
+#AUTOMAKE: Install
+mkdir -p /tmp/pkg &>/dev/null
+make pkgconfigdir=/usr/lib/pkgconfig install_prefix=/tmp/pkg DESTDIR=/tmp/pkg INSTALL_ROOT=/tmp/pkg install_root=/tmp/pkg $MAKE_OPTS install || exit 1
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
+
Index: npl/internetserver/ipset/ipset.arch
===================================================================
--- npl/internetserver/ipset/ipset.arch	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset.arch	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,1 @@
+i586
Index: npl/internetserver/ipset/ipset.build
===================================================================
--- npl/internetserver/ipset/ipset.build	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset.build	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,1 @@
+1
Index: npl/internetserver/ipset/ipset.depver
===================================================================
--- npl/internetserver/ipset/ipset.depver	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset.depver	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,2 @@
+linux_src	409149001
+libmnl	0
Index: npl/internetserver/ipset/ipset.md5
===================================================================
--- npl/internetserver/ipset/ipset.md5	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset.md5	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,5 @@
+72b477d1ce076d681b0799f88280f2f3  ./ipset-7.1.tar.bz2
+17e4bbdbf7139ac88473796d1ce8e2df  ./ipset_dev.pkg
+5273a621a1ef8ceb0f9ea66fb133b8b3  ./ipset.pkg
+034f84b3e55ae4515f9f2cf9606575f9  ./ipset.SlackBuild
+332b0c45b13e14d7b2ae831f1f46f852  ./ipset.SlackBuild.log.gz
Index: npl/internetserver/ipset/ipset.version
===================================================================
--- npl/internetserver/ipset/ipset.version	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset.version	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,1 @@
+7.1
Index: npl/internetserver/ipset/ipset_dev.arch
===================================================================
--- npl/internetserver/ipset/ipset_dev.arch	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset_dev.arch	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,1 @@
+i586
Index: npl/internetserver/ipset/ipset_dev.build
===================================================================
--- npl/internetserver/ipset/ipset_dev.build	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset_dev.build	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,1 @@
+1
Index: npl/internetserver/ipset/ipset_dev.version
===================================================================
--- npl/internetserver/ipset/ipset_dev.version	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
+++ npl/internetserver/ipset/ipset_dev.version	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -0,0 +1,1 @@
+7.1
Index: npl/internetserver/libreswan/libreswan.SlackBuild
===================================================================
--- npl/internetserver/libreswan/libreswan.SlackBuild	(revision 5a444e8fc53b1081a821f3b27abe262eac341b72)
+++ npl/internetserver/libreswan/libreswan.SlackBuild	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -16,5 +16,5 @@
 KVER=`uname -r` || exit 1
 NAME=libreswan
-VERSION=3.22
+VERSION=3.27
 CWD=`pwd`
 TMP="/tmp"
Index: npl/internetserver/php5/php5.build
===================================================================
--- npl/internetserver/php5/php5.build	(revision 5a444e8fc53b1081a821f3b27abe262eac341b72)
+++ npl/internetserver/php5/php5.build	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -1,1 +1,1 @@
-6527
+6528
Index: npl/internetserver/php5/php5.md5
===================================================================
--- npl/internetserver/php5/php5.md5	(revision 5a444e8fc53b1081a821f3b27abe262eac341b72)
+++ npl/internetserver/php5/php5.md5	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -1,7 +1,7 @@
 7903800dc2604000016de070e0c55840  ./imap-2007e.tar.gz
 5b98aa066567eca8e5738b8ef4a3545c  ./php-5.6.38.tar.bz2
-a72a10d1b794a29eec34a95044475ac9  ./php5_dev.pkg
-e96e2e8f6c6a9719a868d492db1c758e  ./php5.pkg
+3cafffb8a7bec7b11f7254d4fd36a7a7  ./php5_dev.pkg
+622190b272afeac38e889fe76b588c5a  ./php5.pkg
 9c96cb61fa1d886fb77da6d9ba51f77d  ./php5.SlackBuild
-13bb114efd0c5dcb7f5bd9052240fb51  ./php5.SlackBuild.log.gz
-29a845463d7a39751ea0dd1c7e6596fd  ./post.php5
+a021f9f2c73b53b790627b46946d7b37  ./php5.SlackBuild.log.gz
+09890518309472566dc02a358c048c05  ./post.php5
Index: npl/internetserver/php5/php5_dev.build
===================================================================
--- npl/internetserver/php5/php5_dev.build	(revision 5a444e8fc53b1081a821f3b27abe262eac341b72)
+++ npl/internetserver/php5/php5_dev.build	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -1,1 +1,1 @@
-6527
+6528
Index: npl/internetserver/php5/post.php5
===================================================================
--- npl/internetserver/php5/post.php5	(revision 5a444e8fc53b1081a821f3b27abe262eac341b72)
+++ npl/internetserver/php5/post.php5	(revision 834b847f84f829e8bf959b0ed462e89510e3691e)
@@ -4,4 +4,6 @@
 rm /usr/php5/php/.channels/pear.php.net.reg /usr/php5/php/.channels/doc.php.net.reg /usr/php5/php/.channels/pecl.php.net.reg
 
+#delete old stuff
+rm /etc/php5/memcache.ini
 
 #apache moet opnieuw gestart 
